/* #region Contact US Page */
.contact-us-page {
  width: 100%;
  height: 100%;
  background-color: #d91b11;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.contact-us-page img {
  width: 20px;
}

.contact-us-page p {
  font-size: 12px;
}

.contact-us-page a {
  color: white;
  text-decoration: none;
  font-size: 12px;
}

.contact-us-page h1 {
  font-family: "BobbyJones", sans-serif;
  font-weight: 400;
  font-size: clamp(3rem, 8vw, 4rem);
  text-shadow: 0px 3px #00000080;
}

.mail-container {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 5px;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 10px;
}

.phone-container {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 5px;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 10px;
}

.time-container {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 5px;
  font-family: Arial, Helvetica, sans-serif;
}

/* #endregion */
